﻿
@{
    ViewBag.Title = "PageGioiThieu";
    Layout = "~/Views/Admin/Layout/_LayoutAdmin.cshtml";
}


@using (Html.BeginForm("PageGioiThieu", "HomeAdmin", FormMethod.Post, new { enctype = "multipart/form-data" }))
{

    <script src="~/CKFinder/ckfinder/ckfinder.js"></script>
    <script src="~/Ckeditor/ckeditor/ckeditor.js"></script>
    @*<script src="https://cdn.ckeditor.com/4.9.1/standard/ckeditor.js"></script>*@
    <section class="content box-header">

        <div class="row">

            <div class="col-md-6">
                <div class="box box-info box-header">
                    <div class="box-header with-border">
                        <h3 class="box-title">Giới thiệu</h3>
                    </div>

                    <tr>
                        <td class="selected">
                            <label>Tiêu Đề</label>
                            <input type="text" required name="TieuDe" class="form-control">
                        </td>
                        <td class="selected">
                            <label>Nội dung</label>
                            <textarea id="ckeContent" name="NoiDung"></textarea>

                        </td>

                        <td class="selected">
                            <label>Hình</label>
                            <input type="file" name="Thumbnail" id="Anh" value="Upload" accept=".jpg,.png,.jpeg,.gif" required>
                        </td>

                        <td class="btn CreatSP">
                            <input type="submit" name="insert" value="Tạo bài viết" class="btn btn-primary">
                        </td>
                        <td class="btn Cancel" onclick="return confirm('Bạn có chắc muốn hủy sản phẩm');">
                                @Html.ActionLink("Hủy", "PageGioiThieu", "HomeAdmin", null, new { @class = "btn btn-success" })
                            </td>

                    </tr>


                </div>
            </div>
        </div>
    </section>


    <script>
        // Replace the <textarea id="editor1"> with a CKEditor
        // instance, using default configuration.
        CKEDITOR.replace('ckeContent');
        CKFinder.setupCKEditor(null, '/ckfinder');
    </script>



}

